.at-lpfs .MeetingHighlight {
    border: 0;
}

.mmt-tile__date {
    margin-top: -2rem;
    margin-right: 15px;
    font-size: .75em;
}

.mmt-tile__venue {
    display: block;
    margin-bottom: 0.5em;
    font-size: 11px;
}

.mmt-tile__tags {
    margin-bottom: 0.7em;
}

.mmt-tile__notice {
    position: absolute;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 180px;
    padding: 35px;
}